Sada je: 14 stu 2019, 02:37.
Diskusije usko vezane uz Arch Linux i srodne distribucije.

Moderator/ica: Moderatori/ce

Pokusao sam da instaliram maxthon browser preko Yaourt-a i ne uspijeva mi.
Kod: Označi sve
==> Downloading maxthon-browser-stable PKGBUILD from AUR...
x PKGBUILD
x maxthon-browser-stable.install
maxthon-browser-stable 1.0.0.10-1  (Tue Mar 25 09:20:03 CET 2014)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  n

/usr/lib/yaourt/util.sh: line 197: n: command not found
==> maxthon-browser-stable dependencies:
 - libxrandr (already installed)
 - libxrender (already installed)
 - libxss (already installed)
 - libxext (already installed)
 - glibc (already installed)
 - glib2 (already installed)
 - atk (already installed)
 - pango (already installed)
 - gdk-pixbuf2 (already installed)
 - cairo (already installed)
 - freetype2 (already installed)
 - fontconfig (already installed)
 - nss (already installed)
 - nspr (already installed)
 - gconf (already installed)
 - dbus (already installed)
 - libxcomposite (already installed)
 - alsa-lib (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libcups (already installed)
 - expat (already installed)
 - gcc-libs (already installed)
 - pcre (already installed)
 - libffi (already installed)
 - libxinerama (already installed)
 - libxi (already installed)
 - libxcursor (already installed)
 - harfbuzz (already installed)
 - libpng (already installed)
 - pixman (already installed)
 - zlib (already installed)
 - bzip2 (already installed)
 - dbus-glib (already installed)
 - krb5 (already installed)
 - e2fsprogs (already installed)
 - gnutls (already installed)
 - avahi (already installed)
 - libgpg-error (already installed)
 - libxau (already installed)
 - libxdmcp (already installed)
 - graphite (already installed)
 - libx11 (already installed)
 - wayland (already installed)
 - mesa (already installed)
 - systemd (already installed)
 - libdrm (already installed)
 - libxcb (already installed)
 - libxxf86vm (already installed)
 - keyutils (already installed)
 - p11-kit (already installed)
 - libtasn1 (already installed)
 - nettle (already installed)
 - gmp (already installed)
 - libgcrypt15 (building from AUR)


==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> Y

/usr/lib/yaourt/util.sh: line 197: n: command not found
==> maxthon-browser-stable dependencies:
 - libxrandr (already installed)
 - libxrender (already installed)
 - libxss (already installed)
 - libxext (already installed)
 - glibc (already installed)
 - glib2 (already installed)
 - atk (already installed)
 - pango (already installed)
 - gdk-pixbuf2 (already installed)
 - cairo (already installed)
 - freetype2 (already installed)
 - fontconfig (already installed)
 - nss (already installed)
 - nspr (already installed)
 - gconf (already installed)
 - dbus (already installed)
 - libxcomposite (already installed)
 - alsa-lib (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libcups (already installed)
 - expat (already installed)
 - gcc-libs (already installed)
 - pcre (already installed)
 - libffi (already installed)
 - libxinerama (already installed)
 - libxi (already installed)
 - libxcursor (already installed)
 - harfbuzz (already installed)
 - libpng (already installed)
 - pixman (already installed)
 - zlib (already installed)
 - bzip2 (already installed)
 - dbus-glib (already installed)
 - krb5 (already installed)
 - e2fsprogs (already installed)
 - gnutls (already installed)
 - avahi (already installed)
 - libgpg-error (already installed)
 - libxau (already installed)
 - libxdmcp (already installed)
 - graphite (already installed)
 - libx11 (already installed)
 - wayland (already installed)
 - mesa (already installed)
 - systemd (already installed)
 - libdrm (already installed)
 - libxcb (already installed)
 - libxxf86vm (already installed)
 - keyutils (already installed)
 - p11-kit (already installed)
 - libtasn1 (already installed)
 - nettle (already installed)
 - gmp (already installed)
 - libgcrypt15 (building from AUR)


==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> Y

/usr/lib/yaourt/util.sh: line 197: n: command not found
==> maxthon-browser-stable dependencies:
 - libxrandr (already installed)
 - libxrender (already installed)
 - libxss (already installed)
 - libxext (already installed)
 - glibc (already installed)
 - glib2 (already installed)
 - atk (already installed)
 - pango (already installed)
 - gdk-pixbuf2 (already installed)
 - cairo (already installed)
 - freetype2 (already installed)
 - fontconfig (already installed)
 - nss (already installed)
 - nspr (already installed)
 - gconf (already installed)
 - dbus (already installed)
 - libxcomposite (already installed)
 - alsa-lib (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libcups (already installed)
 - expat (already installed)
 - gcc-libs (already installed)
 - pcre (already installed)
 - libffi (already installed)
 - libxinerama (already installed)
 - libxi (already installed)
 - libxcursor (already installed)
 - harfbuzz (already installed)
 - libpng (already installed)
 - pixman (already installed)
 - zlib (already installed)
 - bzip2 (already installed)
 - dbus-glib (already installed)
 - krb5 (already installed)
 - e2fsprogs (already installed)
 - gnutls (already installed)
 - avahi (already installed)
 - libgpg-error (already installed)
 - libxau (already installed)
 - libxdmcp (already installed)
 - graphite (already installed)
 - libx11 (already installed)
 - wayland (already installed)
 - mesa (already installed)
 - systemd (already installed)
 - libdrm (already installed)
 - libxcb (already installed)
 - libxxf86vm (already installed)
 - keyutils (already installed)
 - p11-kit (already installed)
 - libtasn1 (already installed)
 - nettle (already installed)
 - gmp (already installed)
 - libgcrypt15 (building from AUR)


==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> Y

/usr/lib/yaourt/util.sh: line 197: n: command not found
==> maxthon-browser-stable dependencies:
 - libxrandr (already installed)
 - libxrender (already installed)
 - libxss (already installed)
 - libxext (already installed)
 - glibc (already installed)
 - glib2 (already installed)
 - atk (already installed)
 - pango (already installed)
 - gdk-pixbuf2 (already installed)
 - cairo (already installed)
 - freetype2 (already installed)
 - fontconfig (already installed)
 - nss (already installed)
 - nspr (already installed)
 - gconf (already installed)
 - dbus (already installed)
 - libxcomposite (already installed)
 - alsa-lib (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libcups (already installed)
 - expat (already installed)
 - gcc-libs (already installed)
 - pcre (already installed)
 - libffi (already installed)
 - libxinerama (already installed)
 - libxi (already installed)
 - libxcursor (already installed)
 - harfbuzz (already installed)
 - libpng (already installed)
 - pixman (already installed)
 - zlib (already installed)
 - bzip2 (already installed)
 - dbus-glib (already installed)
 - krb5 (already installed)
 - e2fsprogs (already installed)
 - gnutls (already installed)
 - avahi (already installed)
 - libgpg-error (already installed)
 - libxau (already installed)
 - libxdmcp (already installed)
 - graphite (already installed)
 - libx11 (already installed)
 - wayland (already installed)
 - mesa (already installed)
 - systemd (already installed)
 - libdrm (already installed)
 - libxcb (already installed)
 - libxxf86vm (already installed)
 - keyutils (already installed)
 - p11-kit (already installed)
 - libtasn1 (already installed)
 - nettle (already installed)
 - gmp (already installed)
 - libgcrypt15 (building from AUR)


==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> Y

/usr/lib/yaourt/util.sh: line 197: n: command not found
==> maxthon-browser-stable dependencies:
 - libxrandr (already installed)
 - libxrender (already installed)
 - libxss (already installed)
 - libxext (already installed)
 - glibc (already installed)
 - glib2 (already installed)
 - atk (already installed)
 - pango (already installed)
 - gdk-pixbuf2 (already installed)
 - cairo (already installed)
 - freetype2 (already installed)
 - fontconfig (already installed)
 - nss (already installed)
 - nspr (already installed)
 - gconf (already installed)
 - dbus (already installed)
 - libxcomposite (already installed)
 - alsa-lib (already installed)
 - libxdamage (already installed)
 - libxfixes (already installed)
 - libcups (already installed)
 - expat (already installed)
 - gcc-libs (already installed)
 - pcre (already installed)
 - libffi (already installed)
 - libxinerama (already installed)
 - libxi (already installed)
 - libxcursor (already installed)
 - harfbuzz (already installed)
 - libpng (already installed)
 - pixman (already installed)
 - zlib (already installed)
 - bzip2 (already installed)
 - dbus-glib (already installed)
 - krb5 (already installed)
 - e2fsprogs (already installed)
 - gnutls (already installed)
 - avahi (already installed)
 - libgpg-error (already installed)
 - libxau (already installed)
 - libxdmcp (already installed)
 - graphite (already installed)
 - libx11 (already installed)
 - wayland (already installed)
 - mesa (already installed)
 - systemd (already installed)
 - libdrm (already installed)
 - libxcb (already installed)
 - libxxf86vm (already installed)
 - keyutils (already installed)
 - p11-kit (already installed)
 - libtasn1 (already installed)
 - nettle (already installed)
 - gmp (already installed)
 - libgcrypt15 (building from AUR)


==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
------------------------------------
==
Zadnja izmjena: pribon; 22 tra 2014, 12:12; ukupno mijenjano 1 put/a.
Det hindrar inte att vi säkrar framtiden!
Avatar
Postovi: 393
Postovi: 393
Pridružen/a: 18 lip 2010, 19:37
Lokacija: Priboj
Podijelio/la zahvalu: 15 puta
Primio/la zahvalu: 3 puta
Spol: M
OS: Win 7 ,Ubuntu 10.04,OpenS
Stavio si kao editor "n", što nije valja komanda pa ne možeš urediti PKGBUILD. Isto tako, mislim da možeš stisnuti n na izboru želiš li uređivati da bi nastavio s instalacijom.
Avatar
Site Admin
Postovi: 4411
Site Admin
Postovi: 4411
Pridružen/a: 07 ožu 2009, 17:00
Podijelio/la zahvalu: 98 puta
Primio/la zahvalu: 179 puta
Spol: M
OS: w10, ubuntu, macos
Za edit PGBUILD stavi ne (n), a za continue installing stisni y za yes
Avatar
Postovi: 324
Postovi: 324
Pridružen/a: 26 srp 2013, 07:31
Podijelio/la zahvalu: 19 puta
Primio/la zahvalu: 10 puta
Spol: M
OS: Linux Mint
Reseno!
Det hindrar inte att vi säkrar framtiden!
Avatar
Postovi: 393
Postovi: 393
Pridružen/a: 18 lip 2010, 19:37
Lokacija: Priboj
Podijelio/la zahvalu: 15 puta
Primio/la zahvalu: 3 puta
Spol: M
OS: Win 7 ,Ubuntu 10.04,OpenS
Ovo važi za bilo koju stvar koja se instalira putem Yaourt-a.

Radi dosljednosti i td ovog foruma, (barem ovog podforuma) nakon riješenog problema, dodati ispred naslova teme [RIJEŠENO] , a po potrebi daljna diskusija oko sličnog problema se može nastaviti. Zahvaljujem!
Avatar
Postovi: 1795
Postovi: 1795
Pridružen/a: 15 sij 2014, 09:37
Lokacija: Zaljev svetaca
Podijelio/la zahvalu: 68 puta
Primio/la zahvalu: 177 puta
Spol:
OS: Leap 15 / Linux Mint 19
Hvala na ukazivanju na moj propust, nisam se susretao s tim da treba da unesem promjene u naslovu.
Det hindrar inte att vi säkrar framtiden!
Avatar
Postovi: 393
Postovi: 393
Pridružen/a: 18 lip 2010, 19:37
Lokacija: Priboj
Podijelio/la zahvalu: 15 puta
Primio/la zahvalu: 3 puta
Spol: M
OS: Win 7 ,Ubuntu 10.04,OpenS
pribon je napisao/la:Hvala na ukazivanju na moj propust, nisam se susretao s tim da treba da unesem promjene u naslovu.


Molim te da ispraviš u naslovu (Reseno) u [RIJEŠENO]. Hvala
Avatar
Site Admin
Postovi: 2076
Site Admin
Postovi: 2076
Pridružen/a: 07 pro 2007, 16:30
Lokacija: Zagreb
Podijelio/la zahvalu: 174 puta
Primio/la zahvalu: 278 puta
Spol: Ž
OS: ubuntu 12.04
Evo, ja sam ;)
Avatar
Site Admin
Postovi: 6506
Site Admin
Postovi: 6506
Pridružen/a: 06 lip 2009, 23:16
Lokacija: Online
Podijelio/la zahvalu: 621 puta
Primio/la zahvalu: 628 puta
OS: Mint 17.3 KDE 4.14.13
nicky je napisao/la:Molim te da ispraviš u naslovu (Reseno) u [RIJEŠENO]. Hvala

U Hrvatskoj (i okolici) ima puno dijalekata na kojima ljudi govore "rešeno" ali zbog pretrage u tražilici i organiziranja riješenih tema, trebalo bi koristiti jedinstveni oblik tog "taga". Kad tražiš "riješene" teme onda ne prikaže "resene", "rijesene", "rešene".
Avatar
Postovi: 1896
Postovi: 1896
Pridružen/a: 16 tra 2011, 08:34
Lokacija: i grupa Film
Podijelio/la zahvalu: 45 puta
Primio/la zahvalu: 338 puta
Spol: M
OS: Mint 10 LXDE itd...
jurastublic je napisao/la:
nicky je napisao/la:Molim te da ispraviš u naslovu (Reseno) u [RIJEŠENO]. Hvala

U Hrvatskoj (i okolici) ima puno dijalekata na kojima ljudi govore "rešeno" ali zbog pretrage u tražilici i organiziranja riješenih tema, trebalo bi koristiti jedinstveni oblik tog "taga". Kad tražiš "riješene" teme onda ne prikaže "resene", "rijesene", "rešene".


Zato sam i zamolila ispravak naslova ;)
Avatar
Site Admin
Postovi: 2076
Site Admin
Postovi: 2076
Pridružen/a: 07 pro 2007, 16:30
Lokacija: Zagreb
Podijelio/la zahvalu: 174 puta
Primio/la zahvalu: 278 puta
Spol: Ž
OS: ubuntu 12.04

Na mreži
Trenutno korisnika/ca: / i 1 gost.